package com.tencent.mm.plugin.webview.model;

import android.os.Bundle;
import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.m.g;
import com.tencent.mm.sdk.platformtools.ab;

public final class af$a {
    public static Bundle cXG() {
        AppMethodBeat.i(6659);
        ab.d("MicroMsg.OauthAuthorizeLogic", "getOauthHostPaths : %s", new Object[]{g.Nv().O("WebViewConfig", "oauthHostPath")});
        Bundle bundle = new Bundle();
        bundle.putString("oauth_host_paths", r0);
        AppMethodBeat.o(6659);
        return bundle;
    }
}
